--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sets the rubygems_version to Gem::RubyGemsVersion.
full_name: Gem#mark_version
is_singleton: false
name: mark_version
params: ()
visibility: public
